@charset "utf-8";
/* CSS Document */
body{
	background: #fff url(../images/body-bg.png) repeat-x;
	
}

a img{
	border: none;
}

.top-image-wrapper{
	width: 1500px;
	margin:auto;
	background:  url(../images/small-weave.jpg) no-repeat;
	height: 100%;
}

.container{
	width: 960px;
	margin:auto;
	position: relative;
}

.header{
	position: relative;
}



.spotlight{
	height: 337px;
	background: #fff;
  -moz-border-radius:  15px 15px 0 0;
  -webkit-border-radius: 15px 15px 0 0;
  padding: 15px 15px 0;
}

.content{ 
	padding: 40px 20px 10px;
	height: 100%;
	position: relative;
}
.home-left{ 
	float: left;
	 width: 600px; 
	/*min-height: 555px; 	*/
	position: relative;

}

.home-right{ 
	float: right; 
	width: 280px; 	
	position: relative;
	margin-left: 20px;
}

.home-page-images{ 
/*position: absolute;
	bottom: 130px; */
	margin-top: -128px; 
	width: 600px;

}
p.tuhana{
border-top: dotted 1px #aaa; 
width: 600px;
padding-top: 10px;

}

p.tuhana span.home-red-text{
	color: #a8423d;
	font-weight: bold;
	font-family:"Times New Roman", Times, serif;
	padding-top: 10px;	

}

.content-left a{
		
		text-decoration: none;
		height: 100%;
}

.content-left{ 
	float: left;
	 width: 600px; 
	min-height: 200px;
	position: relative;

}

.content-right{ 
	float: right; 
	width: 280px; 	
	position: relative;
	margin-left: 20px;
}

.footer{
	text-align: center;
	background: #cee2da;
}

.hothouse_link {
   background: url("../images/hh_logo.png") no-repeat scroll right top transparent;
    color: #777 !important;
    padding-right: 30px;
    text-decoration: none;
	font-size: 0.8em;

}
.hothouse_link:hover {
    background-position: right bottom;
}


#sub-footer p.copywr{
	font-size: 0.8em;
	margin: 20px 0 0;
	padding-bottom: 10px;
}


html body div.top-image-wrapper div.container div.content div.content-right img{
	width: 280px;
}

.list-full p.role{
	font-weight: bold;
}

/*--Images inseted in the CMS--*/

img.left {
	float: left;
	padding:7px;
	

}

img.right {
	float: right;
	padding:7px;
	margin-left: 10px;

}
.center {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;

}
img.leftAlone {
	float:left;
	clear:left;
	margin-right:100%;

}

img.rightAlone {
	float:right;
	clear:right;
	margin-left:100%;

}

.caption {
	margin:0;
	padding:0;
	font-family:georgia, serif;
	font-style:italic;
	text-align:left;
	margin-bottom:20px;
	padding-top:5px;


}



fieldset{
	border: none;
}

.action{
	margin: 10px 0;
}



/************************************************
 * CALENDAR-  */

.content #primaryContent{

	float:  right;
}

html body div.page-body div.container div.content div#primaryContent.clearfix div.innerpad div.Actions input#Form_CalendarFilterForm_action_doCalendarFilter.action{
	visibility:hidden;
}


/************************************************
 * HEADER LOGIN FORM  */


.members-login{
	position: absolute;
	top: 0;
	right: -20px;
	height: 38px;
	width: 690px;
	background: url(../images/members-login.png) repeat-y;
	
 /* 	opacity:0.5;
	filter:alpha(opacity=5);For IE8 and earlier */
	padding: 10px 0 10px 20px;
	color: #fff;
}



#header .members-login form#MemberLoginForm_LoginForm{
	position: absolute;
	left: 110px;
	top: 4px;
	width: 560px;

}

#header .members-login form#MemberLoginForm_LoginForm fieldset{
	width: 330px;

	float: left;
}

#header div.members-login form#MemberLoginForm_LoginForm fieldset #Email{
	float: left;
	width: 160px;
}

#header .members-login form#MemberLoginForm_LoginForm fieldset #Password{
	float: left;
	width: 150px;
}

h#header .members-login form#MemberLoginForm_LoginForm .Actions{
	float: right;
	width: 230px;	

}


#header .members-login form#MemberLoginForm_LoginForm fieldset p#Remember.field label.right,  .members-login form#MemberLoginForm_LoginForm fieldset p#Remember.field{
	visibility:hidden;
}

#header div.members-login form#MemberLoginForm_LoginForm .Actions input#MemberLoginForm_LoginForm_action_dologin.action{
	float: left;
	width: 80px;
	margin: 20px 0 0 0;
}


.members-login p{
	color: #fff;
	font-weight: bold;
	font-size: 0.60em;
	float: right;
	margin-top: 30px;
}

.top-image-wrapper .container #header .members-login p.header-text{
	position: absolute;
	top: 4px;
	left: 20px;
	font-size: 1.0em;
	margin:0;

}

#header .members-login form#MemberLoginForm_LoginForm .Actions p#ForgotPassword a{
	color: #fff;
}


#header .members-login form#MemberLoginForm_LoginForm fieldset #Email.field label.left, #header .members-login form#MemberLoginForm_LoginForm fieldset #Password.field label.left{
	font-size: 0.8em;
   font-weight: bold;

}

/************************************************
 * COURSE REGISTRATION FORM  */

.content div.courses ul li{
	list-style: none;
	padding-bottom: 20px;
}

form#Form_CourseForm fieldset #Name.field div.middleColumn input#Form_CourseForm_Name.text,
form#Form_CourseForm fieldset #Organisation.field div.middleColumn input#Form_CourseForm_Organisation.text,
form#Form_CourseForm fieldset #Email.field div.middleColumn input#Form_CourseForm_Email.text,
form#Form_CourseForm fieldset #Phone.field div.middleColumn input#Form_CourseForm_Phone.text,
#Form_CourseForm fieldset #Special.field div.middleColumn input#Form_CourseForm_Special.text{
	width: 200px;
}

form#Form_CourseForm fieldset#NoP.field .middleColumn input#Form_CourseForm_NoP.text{
	width: 60px;
}

form#Form_CourseForm fieldset #Comments.field .middleColumn textarea#Form_CourseForm_Comments{
	width: 300px;
}


form#Form_CourseForm fieldset .field{
	padding-top: 15px;
}

form#Form_CourseForm fieldset .field div.middleColumn span.message{
	color: red;
}